.spzxcon,.right-product_top,.right-product_top ul,.right-product_xia{width: 100%;height: auto;}
.right-product_top3 ul li{float: left;padding: 10px 4px;font-size: 12px;font-weight: bold;width: 8.3%;}
.right-product_top3 ul li a{display: block;background: #0f69bc;text-align: center;color:#fff;}
.right-product_xia_item{width: 25%;height: auto;float: left;margin-bottom: 10px;}
.right-product_xia_item2{width: 20%;height: auto;float: left;}
.right-product_xia_item2 img{width: 214px;}
.right-product_xia_item img{width: 266px;height: auto;margin: 0 auto;}
.right-product_xia_item p,.right-product_xia_item2 p{text-align: center;font-size: 12px;color: #999;}
.banner2{height: auto;width: 100%;margin:0 auto;}
.right-product_top2 ul{width: 266px;height: auto;margin: 0 auto;}
.right-product_top2 ul li{padding: 10px;float: left;font-size: 12px;background: #497ca9;color: #fff;}
.right-product_top2 ul li:nth-child(2n){float: right}
.right-product_top3 ul li a:hover,.right-product_top4 ul li a:hover {color: #ff6637;}
.right-product_top4 ul li{padding: 10px;float: left;font-size: 12px;width: 12.5%;}
.right-product_top4 ul li a{display: block;background: #0f69bc;text-align: center;color:#fff;}
.right-product_top ul li a{color: #fff;}
.page{width: 40%;height: 30px;margin: 0 auto; margin-top: 30px;}
.page ul{width: 100%;height: 30px;}
.page ul li{width: 50%;height: 100%;padding:0 6px;float: left;}
.page ul li a{width: 100%;height: 100%;background: #497ca9;font-size: 12px;display: block;text-align: center;color: #fff;line-height: 30px;}
.gsjj_con_item_li{width: 33.3%;border:1px solid #000;float: left;height: 594px;margin-bottom: 30px;margin-left: -1px;}
.gsjj_con_item_li:first-child{margin-left: 0!important;}
.gsjj_con_item_li:nth-child(4n){margin-left: 0!important;}
.gsjj_con_itemimg{width: 240px;height: 420px;margin: 0 auto;}
.anli_con{width: 100%;height: auto;}
.anli_con_li{width: 25%;float: left;font-size: 12px;}
.product-center .right-product .product-list li{height: auto!important;}
.spzxcon_item_wen{line-height: 20px;margin-bottom: 20px;}
#commonclose{width: 34px;height: 34px;border-radius: 50%;background: #cd0001;color: #fff;font-size: 18px;font-weight: bold;text-align: center;line-height: 34px;margin: 0 auto;margin-top: 60px;}

.banner{clear:both; width:100%; height:300px; margin:0 auto; text-align:center; overflow:hidden;}
#kinMaxShow{clear:both;width:1440px;height:300px !important; overflow:hidden; z-index:99; position:absolute;margin:0 auto;}

#kinMaxShow *{ margin:0;padding:0;} 
#kinMaxShow .KMSPrefix_kinMaxShow_image_box{width:100%;height:300px !important;position:relative;z-index:1;} 
#kinMaxShow .KMSPrefix_kinMaxShow_image_box .KMSPrefix_kinMaxShow_image_item{width:100%;height:299px !important;position:absolute;overflow:hidden;background-size: cover !important;} 
#kinMaxShow .KMSPrefix_kinMaxShow_image_box .KMSPrefix_kinMaxShow_image_item a.KMSPrefix_kinMaxShow_coverlink{width:100%;height:300px !important;display:block;text-decoration:none;padding:0;margin:0;background:transparent;text-indent:0;outline:none;hide-focus:expression(this.hideFocus=true);} 
#kinMaxShow .KMSPrefix_kinMaxShow_button{right:10px;bottom:10px;;position:absolute;list-style:none;z-index:2;overflow:hidden;_zoom:1;}
#kinMaxShow .KMSPrefix_kinMaxShow_button li{width:14px;height:14px;line-height:14px;font-size:10px;background:#cccaca;border:1px solid #ffffff;color:#666666;text-align:center;margin-right:8px;font-family:Verdana;float:left;;cursor:pointer;-webkit-text-size-adjust:none;}
#kinMaxShow .KMSPrefix_kinMaxShow_button li.KMSPrefix_kinMaxShow_focus{background:#ef1616;border:1px solid #FF0000;color:#000000;;cursor:default;}

.link{clear:both; width:1200px; margin:0px auto; overflow:hidden;}
.link h3{background:url(../images/bg-04.png) repeat-x left bottom; line-height:30px; width:1200px; display:block; float:left;}
.link h3 b{float:left; background:url(../images/bg-03.png) repeat-x left bottom; font-size:14px;}
.link h3 b span{font-size:12px; font-weight:lighter; color:#999; font-family:Arial, Helvetica, sans-serif;}
.link ol li{float:left; padding:15px 9px;}
.link ol li a img{padding:1px; border:1px solid #eee;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}
.link ol li a:hover img{border-color:#cb0100;}
/*pc*/
html,body{
	min-width: 1200px !important;
	font-family: "Microsoft Yahei", verdana;
}
   
    .wap,.headericon{display: none !important;}
    .myspc{margin-top:0px;}
    .myspc2{
	margin-top: 0px;
	font-size: 14px;
	text-align: left;
}
    .right-product_xiaitem_midd{margin: 0 auto;width: 50%;height: auto;margin-top: 20px;}
    .right-product_top ul{width: 394px;height: auto;margin: 0 auto;}
    .right-product_top ul li{float: left;font-size: 12px;margin-right: 10px;}
    .right-product_top ul li:last-child{margin-right: 0!important;}
    .right-product_top ul li a{padding: 10px;background: #497ca9;color: #fff;}
    .spzxcon_item{width: 25%;float: left;text-align: center;font-size: 12px;}
    .spzxconnew, #wangmap{width:100%;height: 550px;}
	.xwzx_video{margin-top: 40px !important;}
    .xwzx_video{width: 65% !important;}
    .xwzx_video video{width: 100% !important;}
	.specbuju h5{margin-top: 30px;}
	.right-product_xia p,.specbuju p{
	font-size: 12px !important;
	line-height: 24px;
	text-align: left;
}
	
}
	.product-center .right-product .product-list li img{height: 113px;width: 160px;}
	.right-product_top{padding: 10px;}

.banner2 img{width: 100%;}
